Update nicht zu installieren

Dieses Thema im Forum "Mac OS" wurde erstellt von Partisan, 16.03.2005.

  1. Partisan

    Partisan Thread Starter MacUser Mitglied

    Beiträge:
    13
    Zustimmungen:
    0
    Mitglied seit:
    15.02.2005
    Hallo,

    ich habe mir das Sicherheitsupdate OS 10.3.3 heruntergeladen, aber wenn ich es installieren will, erhalte ich die Meldung, meine HD erfülle nicht die Anforderungen für dieses update. Hat jemand eine Idee, was man da machen könnte?
     
  2. minus

    minus MacUser Mitglied

    Beiträge:
    434
    Zustimmungen:
    0
    Mitglied seit:
    24.11.2002
    Hallo Partisan,

    du verwirrst mich:
    es gibt kein Sicherheitsupdate OS 10.3.3
    es gibt Security Updates (mit Datum)
    und es gibt Mac OS X Updates

    Um dir weiterhelfen zu können brauchen wir mehr Informationen …
     
  3. Partisan

    Partisan Thread Starter MacUser Mitglied

    Beiträge:
    13
    Zustimmungen:
    0
    Mitglied seit:
    15.02.2005
    Hallo Minus,

    Du hast recht, ich habe mich vertan. Es handelt sich um das Mac OS X Update 10.3.3.
     
  4. minus

    minus MacUser Mitglied

    Beiträge:
    434
    Zustimmungen:
    0
    Mitglied seit:
    24.11.2002
    … und welches System ist bei dir installiert?

    :)
     
  5. Partisan

    Partisan Thread Starter MacUser Mitglied

    Beiträge:
    13
    Zustimmungen:
    0
    Mitglied seit:
    15.02.2005
    Panter. War ab Werk vorinstalliert. Habe das iBook gerade einen knappen Monat.
     
  6. Mr. D

    Mr. D MacUser Mitglied

    Beiträge:
    3.384
    Zustimmungen:
    124
    Mitglied seit:
    24.10.2003
    kann es sein, dass du ein paket heruntergeladen hast, dass z.B. 10.3.2 voraussetzt und Du hast lediglich 10.3 installiert?
    Es gibt einfache Updater und Combo-Updater. Du brauchst, wenn Du Versionsupdates überspringst, den Combo-Updater.
     
  7. marco312

    marco312 MacUser Mitglied

    Beiträge:
    19.173
    Zustimmungen:
    211
    Mitglied seit:
    14.11.2003
    welche OS X Version haben denn deine System DVDs ? du hast da vielleicht das falsche Update geladen.
     
  8. Mr. D

    Mr. D MacUser Mitglied

    Beiträge:
    3.384
    Zustimmungen:
    124
    Mitglied seit:
    24.10.2003
    moment mal... knapp einen monat??? dann solltest Du doch eine wesentlich höhere Version als 10.3.1/2 installiert haben. Wahrscheinlich 10.3.7. Dann ist das Update für Dich viel zu alt.
     
  9. marco312

    marco312 MacUser Mitglied

    Beiträge:
    19.173
    Zustimmungen:
    211
    Mitglied seit:
    14.11.2003
    Es dürft Mac OS X 10.3.5 bei dem iBook dabei gewesen sein und die richtigen Updates bekommt eigentlich völlig unproblematisch über Software Aktualisieren.
     
  10. avalon

    avalon MacUser Mitglied

    Beiträge:
    24.446
    Zustimmungen:
    1.937
    Mitglied seit:
    19.12.2003
    Warum nicht einfach das:

    Im Internet eingewählt sein und

    Apfel im Menü anklicken
    Software aktualisieren wählen
    Apple und Mac machen lassen.

    Das Leben kann so einfach sein..:D ;)
     
Die Seite wird geladen...

Diese Seite empfehlen